*,
ul,
ol {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Gilroy';
    font-weight: 400;
    color: #423E4F;
}

.wrapper {
    overflow: hidden;
    max-width: 2160px;
    margin: 0 auto;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.btn {
    box-shadow: 6px -5px 14.3px 0px #2449DD inset;
    background: #5577FF;
    padding: 24px 57px;
    display: flex;
    border-radius: 60px;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
    width: fit-content;
}

.section_title {
    font-weight: 700;
    font-size: 48px;
    color: #423E4F;
    position: relative;
    z-index: 2;
}

/* header */

header {
    padding: 20px 0;
    z-index: 2;
    position: relative;
}

header .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_name {
    font-family: Gilroy;
    font-weight: 700;
    font-style: Italic;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}

.header_actions {
    display: flex;
    align-items: center;
    gap: 40px;
}

.header_actions .socials {
    display: flex;
    gap: 15px;
}

.header_actions .socials a {
    display: flex;
    width: 42px;
    height: 42px;
    align-items: center;
    justify-content: center;
    background-color: #1C1923;
    border-radius: 50%;
    border: 1px solid;
    border-image-source: linear-gradient(90.7deg, #333333 0%, #0C0C0C 100%);
}

.header_btn {
    background: #5577FF;
    border-radius: 60px;
    box-shadow: 6px -5px 14.3px 0px #2449DD inset;
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    padding: 16px 40px;
    text-decoration: none;
}

.hero {
    background-color: #1C1923;
    background-image: url(../images/hero-bg.png);
    background-size: cover;
    background-position: center;
    padding: 196px 0 210px 0;
    margin-top: -89px;
    color: #FFFFFF;
    position: relative;
    /* overflow: hidden; */
}

.hero_girl {
    position: absolute;
    bottom: -77px;
    right: 310px;
    max-height: 1230px;
}

.hero .row {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.hero_title {
    font-weight: 700;
    font-size: 64px;
    color: #FFFFFF;
    max-width: 628px;
}

.hero h3 {
    font-size: 36px;
    color: #FFFFFF;
    font-weight: 500;
    margin-top: 14px;
}

.hero .hero_desc {
    font-size: 20px;
    margin-top: 32px;
    line-height: 28px;
    max-width: 543px;
}

.hero_cards {
    display: flex;
    gap: 15px;
    max-width: 600px;
    margin-top: 30px;
}

.hero_cards .card-item {
    border: 1px solid;
    border-image-source: linear-gradient(90.7deg, #333333 0%, #0C0C0C 100%);
    backdrop-filter: blur(11.199999809265137px);
    background: #292A2B66;
    padding: 15px 20px;
    width: calc(33.33% - 10px);
    border-radius: 10px;
}

.hero_cards .card-item h4 {
    font-weight: 600;
    font-size: 48px;
    color: #F55454;
}

.hero_cards .card-item span {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}

.hero_try {
    display: flex;
    align-items: start;
    margin-top: 50px;
    gap: 40px;
}

.hero_try .price p {
    font-weight: 400;
    font-size: 40px;
    margin-top: 0;
}

.hero_try .price span {
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 8%;
    color: #FB832E;
    text-transform: uppercase;
    margin-top: 2px;
}

.hero_try .btn {
    box-shadow: 6px -5px 14.3px 0px #2449DD inset;
    background: #5577FF;
    padding: 24px 57px;
    display: flex;
    border-radius: 60px;
    font-size: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.hero_try-btn p {
    font-weight: 400;
    font-style: Italic;
    font-size: 20px;
    text-align: center;
    margin-top: 14px;
}

.hero_discount {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: -81px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1342px;
    width: 100%;
    background: linear-gradient(90.57deg, #FB832E 37.72%, #F55454 99.51%);
    padding: 33px 101px;
    justify-content: space-between;
    border-radius: 90px;
    gap: 30px;
}

.hero_price {
    text-align: center;
}

.hero_price.old p {
    text-decoration: line-through;
}

.hero_price p {
    font-size: 40px;
    font-weight: 700;
    font-family: "Inter";
}

.hero_price span {
    font-family: Inter;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}

.hero_discount_days {
    display: flex;
    align-items: center;
    gap: 15px;
}

.hero_discount_days .box {
    border: 1px solid #DE5740;
    box-shadow: 3px 4px 6.3px 0px #A85F3D4D inset;
    border-radius: 30px;
    width: 74px;
    height: 89px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
}

.hero_discount_days .box .number {
    font-family: "Inter";
    font-size: 36px;
    font-weight: 400;
    color: #000;
}

.hero_discount_days .box span {
    font-family: "Inter";
    font-size: 10px;
    font-weight: 400;
    color: #5577FF;
    margin-top: -8px;
}

.hero_discount_days .dots {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 48px;
    letter-spacing: 10%;
    text-transform: uppercase;
}


/* problems */
.problems {
    margin-top: 319px;
    position: relative;
}

.problems_block {
    max-width: 750px;
    width: 100%;
    margin: 0 0 auto auto;
}

.problem_cards {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 28px;
    margin-top: 20px;
}

.problem_cards .card-item {
    width: calc(50% - 14px);
    border: 1px solid #EFEFEF;
    backdrop-filter: blur(27px);
    background: #FFFFFF66;
    padding: 20px;
    border-radius: 10px;
}

.problem_cards .card-item:first-child {
    width: 100%;
    padding-bottom: 30px;
}

.problem_cards .card-item h5 {
    font-size: 22px;
    font-weight: 600;
    color: #423E4F;
    margin-top: 20px;
}

.problem_cards .card-item p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    margin-top: 10px;
    color: #423E4F;
}

.problems_img {
    position: absolute;
    top: -88px;
    left: 155px;
    z-index: -1;
}

/* solution */
.solution {
    margin-top: 212px;
    position: relative;
}

.solution_cards {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    gap: 30px 20px;
}

.solution_cards .card-item {
    width: calc(33.33% - 20px);
    border: 1px solid #EFEFEF;
    backdrop-filter: blur(27px);
    background: #FFFFFF66;
    padding: 20px;
    border-radius: 10px;
}

.solution_cards .card-item h5 {
    font-size: 22px;
    font-weight: 600;
    color: #423E4F;
    margin-top: 20px;
}

.solution_cards .card-item p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    margin-top: 10px;
    color: #423E4F;
}

.solution_btn {
    border: 2px dashed #FB832E;
    backdrop-filter: blur(27px);
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #FB832E;
    text-decoration: none;
    border-radius: 10px;
    margin-top: 30px;
    transition: all .3s ease;
}

.solution_btn:hover {
    background-color: #FB832E;
    color: #fff;
}

.solution_img-1 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.solution_img-2 {
    position: absolute;
    right: 0;
    top: -17px;
    z-index: -1;
}

/* gallery */
.gallery {
    margin-top: 220px;
    position: relative;
}

.gallery_quote {
    display: flex;
    align-items: start;
    gap: 35px;
}

.gallery_quote span {
    font-family: 'Playfair Display';
    font-weight: 700;
    font-size: 300px;
    color: #5577FF;
    line-height: 100%;
    height: 0;
    margin-top: -20px;
}

.gallery_quote p {
    font-weight: 400;
    font-style: Italic;
    font-size: 36px;
    color: #423E4F;
    margin-top: 20px;
}

.gallery_images {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 25px;
    max-width: 1751px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: -85px;
    position: relative;
}

.gallery_images:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 339px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 46.63%, rgba(0, 0, 0, 0.9) 79.33%, #000000 100%);
}

.gallery_images a {
    display: flex;
    width: calc(33.33% - 16.666px);
    border-radius: 20px;
    overflow: hidden;
    height: 492px;
}

.gallery_images a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.gallery_images a:nth-child(n + 7) {
    display: none;
}

.gallery_images.all {
    margin-bottom: 0;
}

.gallery_images.all:after {
    display: none;
}

.gallery_images.all a:nth-child(n + 7) {
    display: flex;
}

.gallery_btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 120px;
    z-index: 3;
    margin: 0 auto;
    padding: 24px 68px;
}

.gallery_btn.hidden {
    display: none;
}

/* progress */
.progress {
    z-index: 5;
    position: relative;
    background-image: url(../images/progress_bg.png);
    background-size: cover;
    background-position: bottom;
    padding: 150px 0 130px 0;
    background-color: #1C1923;
    color: #fff;
    border-radius: 90px;

}

.progress .section_title {
    color: #fff;
}

.progress_cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}

.progress_cards .card-item {
    border: 1px solid;
    border-image-source: linear-gradient(90.7deg, #333333 0%, #0C0C0C 100%);
    backdrop-filter: blur(31.399999618530273px);
    padding: 19px;
    border-radius: 20px;
    width: calc(33.33% - 13.333px);
}

.progress_cards .card-item .card_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}

.progress_cards .card-item .card_top span {
    font-weight: 600;
    font-size: 64px;
    text-align: right;
    color: #5577FF;
    opacity: 0.1;
}

.progress_cards .card-item h5 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin-top: 20px;
}

.progress_cards .card-item p {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}


.progress_way {
    max-width: 478px;
    margin-top: 170px;
}

.progress_way p {
    font-size: 24px;
    line-height: 36px;
    margin-top: 25px;
    font-weight: 500;
    margin-bottom: 30px;
}

.progress_way .play-video {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 53px;
}

.progress_way .play-video span {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.feedback {
    position: relative;
    margin-top: 150px;
}

.feedback .swiper-slide {
    width: 400px;
}

.comment-item {
    width: 400px;
    backdrop-filter: blur(27px);
    border: 1px solid #EFEFEF;
    padding: 25px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 25px;
}

.feedback_swiper {
    margin-top: 30px;
}

.comment-item h5 {
    font-size: 20px;
    font-weight: 700;
    color: #423E4F;
}

.comment-item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-top: 24px;
}

.comment-item p.first {
    margin-top: 10px;
}

.comment-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}


.feedback-img-1 {
    position: absolute;
    left: 0;
    top: -90px;
}

.feedback-img-2 {
    position: absolute;
    right: 25%;
    top: -220px;
}

/* swiper */
.swiper-actions {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 0 auto;
    justify-content: center;
    margin-top: 40px;
}

.swiper-button-next,
.swiper-button-prev {
    position: relative;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    top: auto !important;
    margin: 0 !important;
    width: fit-content !important;
    height: fit-content !important;
}

.swiper-button-next svg,
.swiper-button-prev svg {
    display: none !important;
}

.swiper-pagination {
    position: relative;
    bottom: auto !important;
    left: auto !important;
    top: auto !important;
    right: auto !important;
    width: fit-content !important;

}

.swiper-pagination-bullet {
    background: #EDEDED;
    width: 7px;
    height: 7px;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    border-radius: 90px;
    width: 35px;
    background-color: #5577FF;
    opacity: 1;
}


/* results */
.results {
    margin-top: 150px;
    position: relative;
}

.results_desc {
    font-weight: 400;
    font-size: 24px;
    margin-top: 25px;
}

.results_swiper {
    margin-top: 30px;
}

.results_block {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
}

.result_images {
    display: grid;
    width: 569px;
    /* umumiy width */
    max-width: 569px;
    grid-template-columns: 231px 1fr;
    /* chap 231px, o'ng qolgan */
    gap: 15px;
    height: fit-content;
}

.result_images a {
    display: block;
    /* flex kerak emas */
    overflow: hidden;
    /* radius yaxshi ishlashi uchun */
    border-radius: 30px;
    border: 1px solid #EFEFEF;
}

.result_images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

/* 1-rasm: full width */
.result_images a:nth-child(1) {
    grid-column: 1 / -1;
    height: 312px;
}

/* 2-rasm: chap yuqori */
.result_images a:nth-child(2) {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    height: 145px;
}

/* 3-rasm: chap past */
.result_images a:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    height: 214px;
}

/* 4-rasm: o'ng tomonda 2 qatorni egallaydi */
.result_images a:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 2 / 4;
    height: calc(145px + 214px + 15px);
    /* 2 qator + gap */
}


.result_infos {
    border: 1px solid #EFEFEF;
    backdrop-filter: blur(27px);
    border-radius: 30px;
    padding: 40px 30px;
    width: 100%;
    max-width: 555px;
}

.result_infos .name {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 22px;
    color: #423E4F;
    font-weight: 600;
}

.result_infos .name img {
    width: 65px;
}

.result_infos .details {
    display: flex;
    flex-direction: column;
    gap: 29px;
    margin-top: 30px;
}

.result_infos .detail_item .top {
    display: flex;
    gap: 23px;
}

.result_infos .detail_item .top span {
    font-weight: 700;
    color: #F55454;
    font-size: 18px;

}

.result_infos .detail_item .top h5 {
    font-size: 18px;
    font-weight: 500;
    color: #423E4F;
}

.result_infos .detail_item p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 6px;
}

.results_bg {
    position: absolute;
    right: 0;
    top: 88px;
}


/* achievements */
.achievements {
    margin-top: 150px;
    position: relative;
}

.achievements .cup {
    position: absolute;
    left: 0;
    top: -384px;
    z-index: -1;
}

.achievements_top {
    display: flex;
    /* flex-wrap: wrap; */
    gap: 30px;
}

.achievements_top p {
    max-width: 433px;
    font-weight: 400;
    font-size: 24px;
    font-style: italic;
}

.tab-buttons {
    margin-top: 40px;
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.tab-button {
    font-weight: 400;
    font-size: 16px;
    cursor: pointer;
    padding: 25px 10px;
    border-radius: 90px;
    width: 215px;
    background: #F5F5F5;
    text-align: center;
}

.tab-button.active {
    background: linear-gradient(90.57deg, #FB832E 37.72%, #F55454 99.51%);
    color: #fff;
}

.tabs {
    margin-top: 30px;
}

.tab_content {
    display: none;
}

.tab_content.active {
    display: flex;
}

.tab_content ul {
    width: 50%;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.tab_content ul:last-child {
    border-left: 1px solid #E2E2E2;
    padding-left: 50px;
}

.tab_content ul li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
    color: #000;
    font-weight: 400;
}

.achievements .btn {
    margin: 0 auto;
    margin-top: 30px;
}

/* program */
.program {
    margin-top: 150px;
    /* background-image: url(../images/program-bg.png); */
    background-size: cover;
    background-position: center;
    padding: 137px 0;
    color: #fff;
    position: relative;
    z-index: 2;
    background-color: #1C1923;
    border-radius: 90px;
    overflow: hidden;
}

.program_bg {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
    transition: .3s all ease;
}

.program_swiper .swiper-wrapper,
.program_swiper .swiper-actions {
    position: relative;
    z-index: 1;
}

.program .section_title {
    color: #fff;
}

.program_desc {
    max-width: 528px;
    font-size: 24px;
    line-height: 36px;
    margin-top: 25px;
}

.program_swiper {
    margin: 60px auto auto 0;
    max-width: 528px;
}

.program_case h3 {
    font-weight: 500;
    font-size: 32px;
    line-height: 36px;
}

.program_case_img {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
}

.program_case p {
    font-size: 20px;
    line-height: 28px;
    margin-top: 20px;
    max-width: 376px;
}

.program_boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}

.program_boxes .box {
    border: 1px solid;
    border-image-source: linear-gradient(90.7deg, #333333 0%, #0C0C0C 100%);
    backdrop-filter: blur(31.399999618530273px);
    background: #292A2B66;
    padding: 8px 20px;
    display: flex;
    gap: 10px;
    align-items: center;
    border-radius: 20px;
    font-size: 20px;
    line-height: 36px;
}

.program_swiper .swiper-actions {
    justify-content: start;
}

/* faq */
.faq {
    margin-top: 150px;
    position: relative;
}

.faq-bg {
    position: absolute;
    right: 90px;
    top: 50px;
}

.faq_list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 30px;
    max-width: 973px;
}

.faq_item {
    background: #FFFFFF66;
    border: 1px solid #EFEFEF;
    backdrop-filter: blur(27px);
    padding: 30px;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
}

.faq_item .faq_question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    position: relative;
}

.faq_item .faq_question.active img {
    transform: rotate(180deg);
}

.faq_item .faq_question::after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #5577FF;
}

.faq_answer {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    max-height: 0;
    overflow: hidden;
    transition: height 0.3s ease;
}

.faq_item .faq_answer.active {
    max-height: 1000px;
    transition: height 0.3s ease;
    margin-top: 22px;
}


/* quality */
.quality {
    margin-top: 150px;
}

.quality_row {
    display: flex;
    gap: 53px;
    align-items: center;
}

.quality_image {
    margin-left: -160px;
}

.quality_block {
    max-width: 660px;
    width: 100%;
}

.quality_desc {
    margin-top: 30px;
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
}

.qualities {
    display: flex;
    gap: 16px;
    justify-content: space-between;
    margin-top: 30px;
}

.qualities .quality-tem {
    width: calc(25% - 12px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

.quality_buttons {
    display: flex;
    gap: 26px;
    justify-content: space-between;
    margin-top: 30px;
}

.quality_buttons .btn_discount {
    padding: 15px 66px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #FB832E;
    border: 2px dashed #FB832E;
    border-radius: 90px;
}

.quality_buttons .btn {
    padding: 24px 47px;
    flex: 0 0 auto;
}

/* footer */

footer {
    margin-top: 100px;
    background-color: #1C1923;
    padding: 40px 0 15px 0;
    color: #fff;
}

footer .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
}

.footer_name {
    font-size: 24px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-style: italic;
}

.footer_desc {
    margin-top: 9px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
}

.footer_socials {
    display: flex;
    margin-top: 20px;
    gap: 15px;
}

.footer_socials a {
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid;
    border-image-source: linear-gradient(90.7deg, #333333 0%, #0C0C0C 100%);
    background: #00000066;
}

.footer_right {
    display: flex;
    gap: 69px;
}

.footer h5 {
    font-weight: 700;
    font-size: 16px;
}

.footer_menu {
    display: flex;
    gap: 35px;
    margin-top: 20px;
}

.footer_menu ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    list-style: none;
}

.footer_menu ul a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
}

.footer_contacts-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
}

.footer_contacts-tem-title {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 11px;
    color: #D9D9D9;
}

.footer_contacts-tem a {
    font-size: 13px;
    color: #fff;
    margin-top: 5px;
    text-decoration: none;
}

.footer_bottom {
    margin-top: 40px;
    padding-top: 15px;
    border-top: 1px solid rgba(256, 256, 256, 0.1);
    text-align: center;
    font-size: 14px;
    font-weight: 300;
}


/* medias */

@media (max-width: 1800px) {
    .gallery_images {
        padding: 0 15px;
    }

    .problems .section_title {
        text-align: end;
    }

    .hero_girl {
        right: 150px;
    }
}

@media (max-width: 1238px) {
    .hero_discount {
        padding: 33px;
    }

    .container {
        padding: 0 15px;
    }
}

@media (max-width: 1200px) {
    .hero_discount {
        padding: 33px;
    }

    .container {
        max-width: 960px;
    }

    .gallery_images a {
        height: 300px;
    }

    .problems .section_title {
        text-align: start;
    }

    .results_bg {
        width: 400px;
    }

    .result_images {
        max-width: 400px;
        width: 100%;
    }

    .hero_girl {
        right: 50px;
        max-height: auto;
        max-width: 600px;
    }

    .result_infos {
        max-width: 500px;
        background: #FFFFFF66;
    }

    .quality_buttons {
        flex-direction: column;
    }

    .hero_discount {
        flex-wrap: wrap;
    }

    .problems_block {
        margin: 0 auto;
    }

    .problems_img {
        position: absolute;
        top: 20px;
        left: auto;
        z-index: -1;
        right: 0;
        width: 500px;
    }
}

@media (max-width:960px) {
    .container {
        max-width: 480px;
        padding: 0 15px;
    }

    .hero_girl {
        right: auto;
        bottom: 0;
    }

    .header_actions {
        gap: 10px;
    }

    header .row {
        flex-wrap: wrap;
        gap: 10px;
    }

    .hero {
        margin-top: -124px;
        padding: 130px 10px 20px 10px;
    }

    .hero_title {
        font-size: 40px;
    }

    .hero h3 {
        font-size: 24px;
        margin-top: 10px;
    }

    .hero .hero_desc {
        font-size: 16px;
        margin-top: 22px;
        line-height: 24px;
    }

    .hero .play-video img {
        width: 100px;
    }

    .hero_cards {
        flex-direction: column;
    }

    .hero_cards .card-item {
        width: 100%;
    }

    .hero_discount {
        position: relative;
        bottom: 0;
        margin-top: 10px;
        justify-content: start;
        border-radius: 40px;
        padding: 20px;
    }

    .hero_price p {
        font-size: 32px;
    }

    .hero_try {
        flex-direction: column;
        gap: 20px;
    }

    .hero_discount_days .box {
        width: 60px;
        height: 75px;
    }

    .hero_price span {
        font-size: 16px;
    }

    .btn {
        padding: 20px 20px;
        font-size: 18px;
    }

    .hero_try .btn {
        font-size: 16px;
        padding: 24px;
    }

    .problems {
        margin-top: 50px;
    }

    .problem_cards .card-item {
        width: 100%;
    }

    .solution {
        margin-top: 50px;
    }

    .solution_cards .card-item {
        width: 100%;
    }

    .solution_img-2 {
        bottom: 50px;
        top: auto;
    }

    .solution_btn {
        padding: 20px;
        font-size: 18px;
    }

    .gallery_quote span {
        font-size: 150px;
    }

    .gallery_quote p {
        font-size: 20px;
    }

    .gallery {
        margin-top: 50px;
    }

    .gallery_images {
        justify-content: center;
    }

    .gallery_images a {
        max-width: 400px;
        width: 100%;
        height: 300px;
    }

    .progress_cards .card-item {
        width: 100%;
    }

    .progress_way {
        margin-top: 30px;
    }

    .progress_cards .card-item .card_top img {
        width: 50px;
    }

    .section_title {
        font-size: 34px;
    }

    .progress {
        border-radius: 40px;
        padding: 40px 0;
    }

    .progress_way .play-video {
        margin-top: 30px;
    }

    .progress_way .play-video img {
        width: 60px;
    }

    .feedback .swiper-slide {
        width: 380px;

    }

    .feedback {
        margin-top: 50px;
    }

    .comment-item {
        width: 380px;
    }

    .results {
        margin-top: 50px;
    }

    .results_bg {
        top: auto;
        bottom: 80px;
    }

    .achievements {
        margin-top: 50px;
    }

    .achievements .cup {
        width: 200px;
        top: 0;
    }

    .achievements_top {
        flex-direction: column;
        gap: 20px;
    }

    .tab-buttons {
        flex-wrap: nowrap;
        overflow-x: auto;
    }

    .tab-button {
        flex: 0 0 auto;
    }

    .tab_content ul {
        width: 100%;
        gap: 10px;
    }

    .tab_content ul:last-child {
        padding-left: 0;
        border: none;
    }

    .tab_content.active {
        flex-wrap: wrap;
        gap: 10px;
    }

    .program {
        margin-top: 50px;
        border-radius: 40px;
        padding: 40px 0;
    }

    .program_desc {
        font-size: 18px;
        line-height: 28px;
        margin-top: 20px;
    }

    .program_swiper {
        margin-top: 30px;
    }

    .faq {
        margin-top: 50px;
    }

    .faq_item {
        padding: 20px;
    }

    .faq_item .faq_question {
        font-size: 18px;
    }

    .quality_image {
        display: none;
    }

    .quality {
        margin-top: 50px;
    }

    .quality_desc {
        font-size: 18px;
        line-height: 28px;
        margin-top: 20px;
    }

    .qualities {
        flex-wrap: wrap;
    }

    .qualities .quality-tem {
        width: calc(50% - 8px);
    }

    .footer_right {
        gap: 30px;
        flex-wrap: wrap;
    }
}